<document type HTML>
<html>
<head>
<h1>
<style type="text/css">
    p{
      font-family: calibri;
      line-height: 2.00 em;
      font-size: 40px;
      color: blue;
     }
</style>
<p align="center">
BIODATA ARIF DARMAWAN
</p>
</h1>
</head>
<title>
Biodata Arif Darmawan
</title>
<body>
<style type="text/css">
    bd{
      font-family: calibri;
      line-height: 2.00 em;
      font-size: 18px;
      color: blue;
     }
</style>
<table border="0" align="center">
        <tr>
  <td colspan="3" align="center">
  <img src="photo6330226777611414563.jpg" width="200px" alt="Foto Arif Darmawan">
          <br></br>
  </td>
        </tr>
        <tr>
          <td><b><bd>Nama&nbsp;</bd></b></td>
          <td>:</td>
  <td>&nbsp;Arif Darmawan</td>
        </tr>
        <tr>
          <td><b><bd>TTL&nbsp;</bd></b></td>
          <td>:</td>
  <td>&nbsp;04 Januari 1991</td>
        </tr>
        <tr>
          <td><b><bd>Alamat&nbsp;</bd></b></td>
          <td>:</td>
  <td>&nbsp;ARCO RAYA, Parung-BOGOR</td>
        </tr>
        <tr>
          <td><b><bd>Telp&nbsp;</bd></b></td>
          <td>:</td>
  <td>&nbsp;081 1265 2840</td>
        </tr>
</table>
</body>
</html>
